<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateProfilesTable extends Migration {

	public function up()
	{
		Schema::create('profiles', function(Blueprint $table) {
			$table->increments('id');
			$table->integer('user_id')->unsigned();
			$table->string('job_title', 200);
			$table->string('image');
			$table->timestamps();
		});
	}

	public function down()
	{
		Schema::drop('profiles');
	}
}